﻿
@{
    ViewBag.Title = "Crea_DetalleCompra";
}

<div class="card" style="width: 100%; opacity:0.9">
    <h1 class="card-title text-center font-weight-bold">>>Gracias por su compra<<</h1>
    <hr />
    <img class="card-img-top" src="~/Content/Img/logofinal2.png" alt="Card image cap">
    <div class="card-body">
        <a href="~/Home/Index/" class="btn btn-dark">Vover a Tienda</a> <a href="~/Cliente/HistorialCompras/" class="btn btn-dark">Historial de compras</a>
    </div>
</div>

